#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetRFModuleRemoteGravity.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    int gx = 0;
    int gy = 0;
    int gz = 0;
    while (1)
    {
        gx = GetRFModuleRemoteGravity(1);
        SetDisplayVarBW(1, gx);
        gy = GetRFModuleRemoteGravity(2);
        SetDisplayVarBW(2, gy);
        gz = GetRFModuleRemoteGravity(3);
        SetDisplayVarBW(3, gz);
    }
    while(1);
}

